<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 5px;
            padding: 2px;
        }

        #caja {
            padding: 10px;
            font-weight: bold;
        }
    </style>
</head>

<body>
    <form action="">
        <div>
            <label for="direccion1">Indique su dirección de correo:</label>
            <input type="email" id="direccion1" name="direccion1">
        </div>
        <div>
            <label for="direccion2">Confirme su dirección de correo:</label>
            <input type="email" id="direccion2" name="direccion2">
        </div>
        <div id="caja"></div>
        <button type="button" id="enviar">Enviar</button>
        <button type="reset">Borrar</button>
    </form>
    <script src="5.js"></script>
</body>

</html>